<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_241) on Mon Jun 01 22:47:20 CEST 2020 -->
<title>com.app.servlet</title>
<meta name="date" content="2020-06-01">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.app.servlet";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../com/app/service/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../com/app/utils/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../index.html?com/app/servlet/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;com.app.servlet</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../com/app/servlet/DisplayChannelServlet.html" title="class in com.app.servlet">DisplayChannelServlet</a></td>
<td class="colLast">
<div class="block">DisplayChannelServlet is a class that redirects the request to the displayChannel page.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../com/app/servlet/DisplayUpdatedVideosServlet.html" title="class in com.app.servlet">DisplayUpdatedVideosServlet</a></td>
<td class="colLast">
<div class="block">DisplayUpdatedVideosServlet is a class that redirects the request to the displayVideosFromChannels page.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../com/app/servlet/HomeServlet.html" title="class in com.app.servlet">HomeServlet</a></td>
<td class="colLast">
<div class="block">HomeServlet is a class that redirects the request to the home page.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../com/app/servlet/LoginServlet.html" title="class in com.app.servlet">LoginServlet</a></td>
<td class="colLast">
<div class="block">LoginServlet is a class that redirects the request to the login page.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../com/app/servlet/LogoutServlet.html" title="class in com.app.servlet">LogoutServlet</a></td>
<td class="colLast">
<div class="block">LogoutServlet is a class that redirects the request to the login page.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../com/app/servlet/MostDisLikedVideoServlet.html" title="class in com.app.servlet">MostDisLikedVideoServlet</a></td>
<td class="colLast">
<div class="block">MostDisLikedVideoServlet is a class that redirects the request to the mostDislikedVideo page.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../com/app/servlet/ShowBasedOnMoodServlet.html" title="class in com.app.servlet">ShowBasedOnMoodServlet</a></td>
<td class="colLast">
<div class="block">ShowBasedOnMoodServlet is a class that redirects the request to the showPersonalizedList page.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../com/app/servlet/ShowPersonalisedListServlet.html" title="class in com.app.servlet">ShowPersonalisedListServlet</a></td>
<td class="colLast">
<div class="block">ShowPersonalisedListServlet is a class that redirects the request to the showPersonalizedList page.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../com/app/servlet/UpdateVideoServlet.html" title="class in com.app.servlet">UpdateVideoServlet</a></td>
<td class="colLast">
<div class="block">UpdateVideoServlet is a class that redirects the request to the displayUpdatedVideos page.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../com/app/servlet/UserMoodServlet.html" title="class in com.app.servlet">UserMoodServlet</a></td>
<td class="colLast">
<div class="block">UserMoodServlet is a class that redirects the request to the userMood page.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../com/app/servlet/YTExplorerServlet.html" title="class in com.app.servlet">YTExplorerServlet</a></td>
<td class="colLast">
<div class="block">YTExplorerServlet is a class that redirects the request to the displayVideosFromChannels page.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../com/app/service/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../com/app/utils/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../index.html?com/app/servlet/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
